Bug 853924 - yum --help has a bugged traduction
yum --help has a bugged traduction
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
18
All Linux
unspecified Severity low
: ---
: ---
Assigned To: Fedora Packaging Toolset Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-03 06:35 EDT by xset1980
Modified: 2014-01-21 18:23 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-28 16:41:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description xset1980 2012-09-03 06:35:12 EDT
Description of problem:

Whe yum, or yum --help is called from a es_ES system, the option:

--releasever=

In a section, say: $releasever en los aarchivos de...

The correct traduction is: en los archivos de....

*archivos* is a word, *aarchivos* not.

Version-Release number of selected component (if applicable):


Fedora 18 Alpha TC5 Live CD KDE Spin i686
md5sum: b26a6da9d0ddbb0ed9e22212bd0f613d
How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Domingo Becker 2012-09-04 16:11:04 EDT
Thanks for reporting this translation bug.

It has been fixed in 

https://www.transifex.com/projects/p/yum/

Yum packager would need to download translations again from there and build the package.

kind regards

Domingo Becker
Comment 2 xset1980 2012-09-06 01:54:52 EDT
You are welcome. I really enjoy being able to contribute.
De nada. Realmente disfruto mucho poder contribuir.
Comment 3 James Antill 2013-05-28 16:41:49 EDT
Transifex updates should be in F19+.

Note You need to log in before you can comment on or make changes to this bug.